Subject: Trainer Candidate - Nikhil Mukhi
From: Nikhil Mukhi <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 27 Apr 2021 09:32:23 -0400

| | Tech Support Test

Name | Nikhil Mukhi
E-mail | [email-masked]
Phone Number | (91) 9953681108
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Sonipat (Haryana)

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | DXC Technologies | Associate | NA | 19K
Previous Employer 1 | BT Global Services | Associate | 8th Aug 2017 | 18K
Previous Employer 2 | Quatrro | Associate | 16 May 2016 | 14K

If Selected, how much time do you need to join? | 2 Months
Please briefly describe your work experience specifically in training? | I am working as an Associate. In my current organisation I joined a pilot process wherein I have trained new joinees. I need to check their Quality for Transitions that they process
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Recently we just received an Escalation from the client. I reached out to my manager then we make a checklist on how can we make sure that how we can control our errors and provide better results to clients.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Providing services in an effective way is providing good services and customer focus and loyalty provides great customer service
What according to you makes you a good candidate for this position? | I am confidence enough to have conversation with anyone. I have experience in Customer Service and how we can perform better in a difficult scenario is what makes us tough and how to handle such situation
On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |